## svn-workbench 1.6.8

=== debian/changelog ===
svn-workbench (1.6.8-2) unstable; urgency=low

  * debian/patches
    - drop dont_introduce_svn1.8feature.patch, since its feature is supported
      in newer python-svn.
  * debian/control
    - bump up "Depends: python-svn (>= 1.7.8)

 -- Hideki Yamane <henrich@debian.org>  Thu, 10 Oct 2013 06:45:05 +0900

svn-workbench (1.6.8-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set Standards-Version: 3.9.4
    - bump up "Build-Depends: debhelper (>= 9)" and devide rules file to each
      files
    - add "Homepage:" field
    - fix description for "description-synopsis-starts-with-article" lintian
      warning
  * add debian/source/format as "3.0 (quilt)"
  * debian/svn-workbench.desktop
    - delete unnecessary "Encoding=UTF-8" line
  * debian/patches
    - add po_file.py_shebang.patch to fix wrong shebang
    - add fix_Source_make_po_file.py_shebang.patch to fix lintian warning
    - add dont_introduce_svn1.8feature.patch to fix launch with svn < 1.8

 -- Hideki Yamane <henrich@debian.org>  Tue, 24 Sep 2013 18:40:20 +0900

svn-workbench (1.6.6-2) unstable; urgency=low

  * upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Thu, 02 Aug 2012 13:46:42 +0900

svn-workbench (1.6.6-1) experimental; urgency=low

  * Adopt package, New maintainer (Closes: #611063)
  * New upstream release
    - support subversion1.7
  * debian/watch
    - exec uupdate automatically

 -- Hideki Yamane <henrich@debian.org>  Wed, 25 Jul 2012 05:16:20 +0900

svn-workbench (1.6.2-2) unstable; urgency=low

  * Orphan the package.
  * Build using dh_python2.

 -- Matthias Klose <doko@debian.org>  Tue, 25 Jan 2011 07:32:37 +0100

svn-workbench (1.6.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix crash without locale. Closes: #570500.

 -- Johann Felix Soden <johfel@gmx.de>  Mon, 08 Mar 2010 23:49:26 +0100

svn-workbench (1.6.2-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 04 Jan 2010 08:51:31 +0100

svn-workbench (1.6.1-1) unstable; urgency=low

  * New upstream version.
  * Fix recursive view failure. Closes: #505870.

 -- Matthias Klose <doko@debian.org>  Sun, 03 Jan 2010 16:53:24 +0100

svn-workbench (1.6.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 29 Aug 2009 12:06:50 +0200

svn-workbench (1.5.7-0ubuntu1) jaunty; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Feb 2009 20:45:11 +0100

svn-workbench (1.5.5-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 07 Oct 2008 05:58:30 +0200

svn-workbench (1.5.4-2) unstable; urgency=low

  * Fix wx import. Closes: #492605.

 -- Matthias Klose <doko@debian.org>  Wed, 30 Jul 2008 23:33:06 +0200

svn-workbench (1.5.4-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 20 Jul 2008 18:47:31 +0200

svn-workbench (1.5.3-3) unstable; urgency=low

  * Remove code left from Debian diff for 1.5.2. Closes: #489275.

 -- Matthias Klose <doko@debian.org>  Sat, 12 Jul 2008 09:37:24 +0200

svn-workbench (1.5.3-2) unstable; urgency=low

  * Fix lintian warnings.

 -- Matthias Klose <doko@debian.org>  Wed, 25 Jun 2008 01:07:53 +0200

svn-workbench (1.5.3-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 18 Feb 2008 06:13:57 +0100

svn-workbench (1.5.2-1) unstable; urgency=low

  * New upstream version.
  * Add .desktop file (LP: 115129). Closes: #420575.

 -- Matthias Klose <doko@debian.org>  Mon, 28 Jan 2008 22:21:48 +0100

svn-workbench (1.5.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 28 Oct 2006 23:55:30 +0200

svn-workbench (1.4.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat,  1 Jul 2006 09:15:47 +0000

svn-workbench (1.2.0-1) unstable; urgency=low

  * New upstream version.
  * Fix download location (closes: #327369).

 -- Matthias Klose <doko@debian.org>  Sat, 15 Oct 2005 13:07:48 +0000

svn-workbench (1.1.6-1) unstable; urgency=low

  * New upstream version (1.6, taken from svn).
  * Depend on python-wxgtk2.6 (closes: #307040).

 -- Matthias Klose <doko@debian.org>  Wed,  7 Sep 2005 21:59:26 +0200

svn-workbench (1.1.5-1) unstable; urgency=low

  * New upstream version.
  * Add build dependency on python (closes: #299455).
  * Explain "workbench" in the package description (closes: #299175).

 -- Matthias Klose <doko@debian.org>  Sat, 26 Mar 2005 17:37:21 +0100

svn-workbench (1.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Matthias Klose <m@klose.in-berlin.de>  Fri,  3 Dec 2004 22:47:12 +0100
