=== debian/control ===
Source: svn-workbench
Section: devel
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9), python (>= 2.6.6-2~)
Standards-Version: 3.9.4
Homepage: http://pysvn.tigris.org/
X-Python-Version: >= 2.6

Package: svn-workbench
Architecture: all
Depends: ${python:Depends}, python-svn (>= 1.7.8), python-wxgtk2.8, ${misc:Depends}
XB-Python-Version: ${python:Versions}
Description: Workbench for Subversion
 pysvn-workbench is a workbench (graphical client) for the Subversion
 revision control system, written in the Python language.
