=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with=python2

override_dh_auto_build:
	touch pychecker.mak meinc_installer.mak
	$(MAKE) -C Source -f linux.mak wb_version.py \
		PYTHON=python \
		PYCHECKER_DIR=$(CURDIR) \
		MEINC_INSTALLER_DIR=$(CURDIR)

override_dh_auto_install:
	dh_auto_install
	cp $(CURDIR)/debian/svn-workbench.sh $(CURDIR)/debian/svn-workbench/usr/bin/svn-workbench
	find $(CURDIR)/debian/svn-workbench/usr/share/svn-workbench \
	     -name *.cmd -delete

override_dh_compress:
	dh_compress	-X.png
