## svn-workbench 1.6.10

=== debian/changelog ===
svn-workbench (1.6.10-2) unstable; urgency=medium

  * debian/control
    - add Vcs-* 

 -- Hideki Yamane <henrich@debian.org>  Wed, 18 Mar 2015 22:51:49 +0900

svn-workbench (1.6.10-1) unstable; urgency=medium

  * New upstream release 1.6.10
  * Ack NMU, thanks to Olly Betts <olly@survex.com> 
  * debian/control
    - set Standards-Version: 3.9.6 with no changes
  * debian/patches
    - refresh wxpython3.0-compat.patch and force_wx2.8.patch

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Mar 2015 21:00:24 +0900

svn-workbench (1.6.8-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update for wxPython 3.0 (Closes: #758944):
    - New patch: wxpython3.0-compat.patch

 -- Olly Betts <olly@survex.com>  Sun, 31 Aug 2014 02:49:04 +0000
