## svn-workbench 1.7.0

=== debian/changelog ===
svn-workbench (1.7.0-2) unstable; urgency=medium

  * debian/control
    - also remove unnecessary ${misc:Python}
  * remove debian/menu to fix "command-in-menu-file-and-desktop-file"

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Dec 2015 16:28:18 +0900

svn-workbench (1.7.0-1) unstable; urgency=medium

  * New upstream release
    - include fix for CVE-2015-0853: insecure use of os.system()
      (Closes: #798863) 
  * debian/patches
    - drop: unnecessary force_wx2.8.patch, sicne upstream explicitly choose 2.8
      and 3.0, specifying minimum version 2.8 is not enough.
    - refresh patches
  * debian/rules
    - just ignore configure
    - remove unnecessary --with python2

 -- Hideki Yamane <henrich@debian.org>  Wed, 11 Nov 2015 20:10:08 +0900
