=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: svn-workbench
 Architecture: all
-Depends: ${python:Depends}, python-svn (>= 1.7.8), python-wxgtk3.0, ${misc:Depends}
+Depends: python-svn (>= 1.7.8), python-wxgtk3.0, ${misc:Depends}
 XB-Python-Version: ${python:Versions}
 Description: Workbench for Subversion
  pysvn-workbench is a workbench (graphical client) for the Subversion
