=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,10 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with=python2
+	dh $@
+
+override_dh_auto_configure:
+	true # avoid terrible upstream configure file
 
 override_dh_auto_build:
 	touch pychecker.mak meinc_installer.mak
