## svn-workbench 1.8.1

=== debian/changelog ===
svn-workbench (1.8.1-2) unstable; urgency=medium

  * debian/compat
    - set 10
  * debian/control
    - set Build-Depends: debhelper (>= 10) 
    - set Standards-Version: 4.0.0
  * debian/patches
    - add 0003-add-keyword-entry-in-desktop-file.patch

 -- Hideki Yamane <henrich@debian.org>  Sat, 22 Jul 2017 21:16:40 +0900

svn-workbench (1.8.1-1) unstable; urgency=medium

  * New upstream release
    - now upstream says it as "PySVN Workbench", so 
  * remove unnecessary debian/svn-workbench.sh
  * remove unnecessary debian/svn-workbench.desktop, upstream provides
    pysvn-workbench.deskop now
  * add debian/manpages since upstream provides pysvn-workbench.1
  * add debian/links for /usr/bin/{py,}svn-workbench
  * debian/rules
    - simplify it.
  * debian/control
    - set Standards-Version: 3.9.8
    - update Vcs-* for https
    - adjust Depends: python-svn (>= 1.8) as upstream specifies
  * add debian/lintian-overrides since python dependency is pull by python-svn
    package

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2016 09:43:53 +0900
