=== debian/control ===
Source: svn-workbench
Section: devel
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 10), python (>= 2.6.6-2~)
Standards-Version: 4.0.0
Homepage: http://pysvn.tigris.org/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/svn-workbench.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/svn-workbench.git/
X-Python-Version: >= 2.6

Package: svn-workbench
Architecture: all
Depends: python-svn (>= 1.8), python-wxgtk3.0, ${misc:Depends}
XB-Python-Version: ${python:Versions}
Description: Workbench for Subversion
 pysvn-workbench is a workbench (graphical client) for the Subversion
 revision control system, written in the Python language.
