## svn-workbench 1.8.2

=== debian/changelog ===
svn-workbench (1.8.2-2) unstable; urgency=medium

  * debian/watch
    - update watch file to version4
  * debian/control
    - move Vcs-* to salsa.debian.org
  * debian/copyright
    - convert to copyright format 1.0

 -- Hideki Yamane <henrich@debian.org>  Sun, 28 Jan 2018 12:06:27 +0900

svn-workbench (1.8.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 4.1.3
    - set Build-Depends: debhelper (>= 11)
  * debian/compat
    - set 11
  * debian/lintian-overrides
    - update it to deal with lintian change

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Jan 2018 16:32:03 +0900
