=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: devel
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 10), python (>= 2.6.6-2~)
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 11), python (>= 2.6.6-2~)
+Standards-Version: 4.1.3
 Homepage: http://pysvn.tigris.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/svn-workbench.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/svn-workbench.git/
+Vcs-Git: https://salsa.debian.org/debian/svn-workbench.git
+Vcs-Browser: https://salsa.debian.org/debian/svn-workbench
 X-Python-Version: >= 2.6
 
 Package: svn-workbench
