=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	true # avoid terrible upstream configure file

override_dh_auto_build:
	true # avoid terrible upstream build system...

override_dh_fixperms:
	dh_fixperms
	chmod +x $(CURDIR)/debian/svn-workbench/usr/share/svn-workbench/wb_main.py

override_dh_compress:
	dh_compress	-X.png
