=== debian/watch ===
version=4
http://pysvn.tigris.org/project_downloads.html .*/WorkBench@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
